@import url(normalize.css);

@font-face {
  font-family: 'Roboto-Regular';
  src: url("../fonts/Roboto-Regular.eot?") format("eot"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url("../fonts/Roboto-Medium.eot?") format("eot"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.ttf") format("truetype"), url("../fonts/Roboto-Medium.svg#Roboto-Medium") format("svg");
}

@font-face {
  font-family: 'Roboto-Italic';
  src: url("../fonts/Roboto-Italic.eot?") format("eot"), url("../fonts/Roboto-Italic.woff") format("woff"), url("../fonts/Roboto-Italic.ttf") format("truetype"), url("../fonts/Roboto-Italic.svg#Roboto-Italic") format("svg");
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url("../fonts/Roboto-Bold.eot?") format("eot"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg#Roboto-Bold") format("svg");
}

@font-face {
  font-family: 'DINCondensedC';
  src: url("../fonts/DINCondensedC.eot?") format("eot"), url("../fonts/DINCondensedC.otf") format("opentype"), url("../fonts/DINCondensedC.woff") format("woff"), url("../fonts/DINCondensedC.ttf") format("truetype"), url("../fonts/DINCondensedC.svg#DINCondensedC") format("svg");
}

.header-top,
.main, .struct .menu,
body,
.common,
.footer {
  clear: both;
}

.header-top:after,
.main:after, .struct .menu,
body:after,
.common:after,
.footer:after {
  display: block;
  content: '';
  clear: both;
}

.header-contact ul,
.header-nav ul,
.sidebar-menu ul,
.contact ul,
.breadcrumbs ul,
.struct ul,
.extra ul,
.news ul,
.other ul,
.profit-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  position: relative;
}

.pdf {
  position: relative;
  padding: 5px 60px 27px 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.pdf:after {
  background: url(../images/pdf.png) 0 0 no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  content: '';
  width: 40px;
  height: 48px;
}

body a:hover{
  text-decoration: underline;
}

body:after {
  background: url(../images/drop_back.png) 100% 100% no-repeat;
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  width: 498px;
  height: 903px;
  z-index: -1;
  opacity: 0.4;
}

.logo {
  background: url(../images/logo_s.png) no-repeat;
  min-width: 48px;
  min-height: 63px;
  line-height: 63px;
  padding-left: 65px;
  float: left;
  display: block;
  text-decoration: none;
}

.logo:hover{
  text-decoration: none;
}

.logo strong {
  color: #028fb3;
  font-size: 30px;
}

.header-top {
  position: relative;
  overflow: hidden;
  padding: 22px 0 16px;
}

.header-top:after {
  position: absolute;
  content: '';
  bottom: 0;
  height: 2px;
  width: 100%;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.header-top .header-logo {
  background-position: -0px -0px;
}

.header-top .header-contact {
  font-family: "Roboto-Bold", Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 25px;
  text-align: right;
}

.header-top .header-contact li {
  background: url(../images/h-contact_s.png) no-repeat;
  margin-left: 10px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.header-top .header-contact li,
.header-top .header-contact li a {
  font-size: 16px;
  font-weight: bold;
}

.header-top .header-contact .email {
  background-position: -0px -0px;
  min-height: 10px;
  padding-left: 25px;
  margin-right: 25px;
  line-height: 7px;
}

.header-top .header-contact .email a {
  color: #000;
  text-decoration: underline;
}

.header-top .header-contact .phone {
  background-position: -0px -10px;
  min-height: 16px;
  padding-left: 10px;
  line-height: 13px;
}

.header-top .header-contact .phone span {
  margin-left: 10px;
}

.header-top .header-contact .phone small {
  font-family: "Roboto-Regular", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  vertical-align: top;
  padding-right: 5px;
}

.header-nav {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 1px 0;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid #cdcdcd;
}

.header-nav ul {
  margin-left: -20px;
}

.header-nav ul li {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: -5px;
}

.header-nav ul .last span{
  border-right: none;
}

.header-nav ul li a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 25px 0;
}

.header-nav ul li a span {
  padding: 0 20px;
  border-right: 1px solid #000;
}

.header-nav ul li .submenu {
  position: absolute;
  width: 250px;
  left: 20px;
  text-align: left;
  background: #fff;
  border-bottom: 5px solid #2f96c2;
  display: none;
  padding: 25px 20px 10px;
  -webkit-box-shadow: 0 3px 16px rgba(0, 0, 0, 0.7);
  box-shadow: 0 3px 16px rgba(0, 0, 0, 0.7);
  z-index: 10;
}

.header-nav ul li .submenu li {
  margin: 0;
  margin-bottom: 15px;
  display: block;
}

.header-nav ul li .submenu li a {
  padding: 0;
  color: #035d7b;
}

.header-nav ul li:hover > a {
  background-color: #323232;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #323232), color-stop(100%, #636463));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#323232',  endColorstr='#636463', GradientType=0  );
  background-image: -webkit-linear-gradient(top, #323232 0%, #636463 100%);
  background: -webkit-gradient(linear, top left, bottom left, from(#323232), to(#636463));
  background: -webkit-linear-gradient(top, #323232 0%, #636463 100%);
  background: linear-gradient(to bottom, #323232 0%, #636463 100%);
  -webkit-box-shadow: inset 0 -1px 3px rgba(0, 0, 1, 0.56);
  box-shadow: inset 0 -1px 3px rgba(0, 0, 1, 0.56);
  color: #fff;
}

.header-nav ul li:hover > a span {
  border: none;
}

.header-nav ul li:hover .submenu {
  display: block;
}

.header-nav ul li:hover .submenu li:hover a {
  color: #035d7b;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
}

.header-nav ul .current a {
  color: #cdcdcd;
}

.picture {
  position: relative;
}

.picture img {
  max-width: 1200px;
}

.picture:after {
  position: absolute;
  content: '';
  bottom: 1px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ddd;
}

.brick-menu {
  background: url(../images/brick_back.jpg) 0 0 repeat-x;
  border-top: 5px solid #257699;
  display: table;
  width: 100%;
  height: 180px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.brick-menu .brick-item {
  width: 250px;
  display: table-cell;
  vertical-align: bottom;
}

.brick-menu .brick-item a {
  display: block;
  color: #fff;
  text-decoration: none;
}

.brick-menu .brick-item:hover {
  cursor: pointer;
  background: #fff;
  border-bottom: 3px solid #d1d1d1;
}

.brick-menu .brick-item:hover a {
  color: #000;
}

.brick-menu .brick-item:hover .labs:before {
  background-position: -159px -229px;
}

.brick-menu .brick-item:hover .project:before {
  background-position: -125px -67px;
}

.brick-menu .brick-item:hover .tech:before {
  background-position: -146px -155px;
}

.brick-menu .brick-item:hover .equip:before {
  background-position: -98px 0;
}

.brick-menu .brick-item .labs,
.brick-menu .brick-item .equip,
.brick-menu .brick-item .tech,
.brick-menu .brick-item .project {
  position: relative;
  display: block;
  top: -40px;
}

.brick-menu .brick-item .labs:before,
.brick-menu .brick-item .equip:before,
.brick-menu .brick-item .tech:before,
.brick-menu .brick-item .project:before {
  position: absolute;
  content: '';
  top: -85px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background: url(../images/brick_s.png) no-repeat;
  display: block;
}

.brick-menu .brick-item .project:before {
  background-position: -1px -66px;
  width: 66px;
  height: 57px;
}

.brick-menu .brick-item .tech:before {
  background-position: 0 -152px;
  width: 44px;
  height: 46px;
}

.brick-menu .brick-item .labs:before {
  background-position: 0 -229px;
  width: 31px;
  height: 57px;
}

.brick-menu .brick-item .equip:before {
  background-position: 0 0;
  width: 92px;
  height: 47px;
}

.sidebar {
  font-family: "Roboto-Regular", Arial, Helvetica, sans-serif;
  font-size: 11px;
  position: relative;
  border-top: 5px solid #c1c1c1;
  border-right: 1px solid #ccc;
  width: 305px;
  float: left;
}

.sidebar > div {
  margin-bottom: 40px;
}

.sidebar .title {
  color: #fff;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
}

.sidebar:after {
  position: absolute;
  content: '';
  right: -1px;
  top: -5px;
  width: 0;
  height: 0;
  border-top: 5px solid #fff;
  border-left: 5px solid transparent;
}

.sidebar .sidebar-menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding-right: 15px;
}

.sidebar .sidebar-menu .wrap {
  background: #4fbeec;
  background-color: #2881a7;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #2881a7), color-stop(100%, #4fbeec));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2881a7',  endColorstr='#4fbeec', GradientType=1  );
  background-image: -webkit-linear-gradient(left, #2881a7 0%, #4fbeec 100%);
  background: -webkit-gradient(linear, top left, top right, from(#2881a7), to(#4fbeec));
  background: -webkit-linear-gradient(left, #2881a7 0%, #4fbeec 100%);
  background: linear-gradient(to right, #2881a7 0%, #4fbeec 100%);
  padding-bottom: 40px;
}

.sidebar .sidebar-menu li {
  position: relative;
  width: 100%;
  cursor: pointer;
  z-index: 2;
}

.sidebar .sidebar-menu .first:after{
  content: none;
}

.sidebar .sidebar-menu li .submenu {
  display: none;
  margin-left: 90px;
}

.sidebar .sidebar-menu li .link{
  width: 100%;
}

.sidebar .sidebar-menu li .submenu li:after{
  content: none;
}

.sidebar .sidebar-menu li .submenu span{
  padding: 5px 30px 5px 10px;
  display: block;
}

.sidebar .sidebar-menu li .submenu span a{
  border-left: 1px solid #fff;
  display: inline;
  padding: 0;
}

.sidebar .sidebar-menu li .submenu li a{
  font-family: 'Roboto-Regular', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-transform: none;
  text-decoration: underline;
  background: none;
  color: #fff;
  display: block;
  padding-left: 10px;
}

.sidebar .sidebar-menu li .submenu li a:hover{
  text-decoration: none;
}

.sidebar .sidebar-menu ul li.active .submenu {
  display: block;
}

.sidebar .sidebar-menu li:after {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background: url(../images/sep_vert.png) 100% 0 no-repeat;
  z-index: -1;
}

.sidebar .sidebar-menu li a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  padding: 15px 0 10px;
  display: block;
  padding-left: 90px;
}

.sidebar .sidebar-menu li:hover .link,
.sidebar .sidebar-menu li.active .link{
  border-right: 16px solid #2a2a2a;
  background: #393939;
}

.sidebar .sidebar-menu li:hover:after,
.sidebar .sidebar-menu li.active:after{
  content: none;
}

.sidebar .sidebar-menu li:hover + li:after,
.sidebar .sidebar-menu li.active + li:after{
  content: none;
}

.sidebar .sidebar-menu li:hover a,
.sidebar .sidebar-menu li.active a {
  background: url(../images/arrow.png) 95% 50% no-repeat;
  color: #fff;
}

.sidebar .news {
  font-family: "Roboto-Regular", Arial, Helvetica, sans-serif;
  font-weight: normal;
  width: 190px;
}

.sidebar .news .title {
  color: #0090cc;
  font-family: "Roboto-Bold", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.sidebar .news ul li .item-ref {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
  color: #000;
}

.sidebar .news ul li .date {
  font-size: 10px;
  color: #999;
}

.sidebar .news ul li .extract {
  font-size: 11px;
}

.sidebar .contact {
  background: url(../images/fence.jpg) 100% 0 repeat-y;
  font-size: 16px;
  font-weight: bold;
  font-family: "Roboto-Regular", Arial, Helvetica, sans-serif;
  font-size: 14px;
  border-top: 1px solid #dedede;
  color: #000;
  margin: 0;
  padding: 35px 60px 40px 0;
}

.sidebar .contact .title {
  color: #000;
  margin-bottom: 20px;
}

.sidebar .contact li {
  font-family: "Roboto-Regular", Arial, Helvetica, sans-serif;
  margin-bottom: 23px;
}

.sidebar .contact li span {
  font-weight: normal;
  color: #b8b8b8;
  padding-right: 5px;
}

.sidebar .contact li small {
  font-weight: normal;
  display: block;
}

.sidebar .contact address {
  font-family: "Roboto-Regular", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}

.sidebar .contact address .bold {
  font-family: 'Roboto-Bold';
  font-weight: bold;
}

.sidebar .contact address p {
  margin: 0;
}

.sidebar .contact .address {
  margin: 0;
}

.main {
  margin-top: 33px;
}

.main .line {
  position: relative;
}

.main .line:after {
  position: absolute;
  content: '';
  top: 50%;
  margin-top: 1px;
  right: 0;
  width: 65%;
  height: 1px;
  background: #c5c5c5;
}

.body {
  position: relative;
  padding: 0 0 60px 35px;
  width: 800px;
  float: left;
}

.body .common .content {
  float: left;
  width: 470px;
}

.body .common .aside {
  width: 240px;
  float: right;
}

.body .content {
  font-family: "Roboto-Medium", Arial, Helvetica, sans-serif;
  font-size: 16px;
}

.body .content .title {
  font-family: "Roboto-Bold", Arial, Helvetica, sans-serif;
  font-size: 22px;
  margin: 0;
  margin-bottom: 23px;
}

.body .content .profit-list {
  font-family: "Roboto-Medium", Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin-top: 35px;
  font-size: 13px;
  color: #737373;
}

.body .content .profit-list li {
  background: url(../images/check.png) 0 5px no-repeat;
  padding-left: 15px;
  margin-bottom: 20px;
}

.body .aside {
  font-family: "Roboto-Italic", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
}

.body .aside .item {
  margin-top: 33px;
  padding-bottom: 33px;
  border-bottom: 1px solid #c5c5c5;
}

.body .aside .item:last-child {
  border-bottom: none;
}

.body .partner-list .list-row {
  text-align: justify;
  *text-align: newspaper;
}

.body .partner-list .list-row li {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  width: 88.75px;
}

.body .partner-list .list-row li img{
/*  width: 100%;
  height: 100%;*/
}

.body .partner-list .list-row:before {
  content: '';
  display: block;
  width: 100%;
}

.body .partner-list .list-row:after {
  content: '';
  display: inline-block;
  width: 100%;
}

.body .partner-list .list-row p {
  text-align: left;
}

.body .title {
  font-family: "Roboto-Bold", Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin-bottom: 43px;
}

.body .form .table {
  width: 100%;
}

.body .form .table td {
  width: 50%;
  vertical-align: top;
}

.body .form .table textarea,
.body .form .table input {
  -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.16);
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.16);
  border: solid 1px #e1e1e1;
}

.body .form .table .textarea {
  position: relative;
}

.body .form .table .textarea .btn {
  position: absolute;
  bottom: 0;
  right: 10px;
  width: auto;
  border: solid 1px #8c8c8c;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #f2f2f2;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #d1d1d0));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2',  endColorstr='#d1d1d0', GradientType=0  );
  background-image: -webkit-linear-gradient(top, #f2f2f2 0%, #d1d1d0 100%);
  background: -webkit-gradient(linear, top left, bottom left, from(#f2f2f2), to(#d1d1d0));
  background: -webkit-linear-gradient(top, #f2f2f2 0%, #d1d1d0 100%);
  background: linear-gradient(to bottom, #f2f2f2 0%, #d1d1d0 100%);
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 6px 15px;
  font-family: Arial;
  font-size: 10px;
  color: #000;
  height: auto;
  z-index: 2;
  line-height: 12px;
}

.body .form .table textarea {
  width: 380px;
  height: 218px;
  background: #fff;
  margin-top: 12px;
  resize: none;
  padding: 10px;
}

.body .form .table label {
  cursor: pointer;
  display: block;
}

.body .form .table input {
  width: 290px;
  display: block;
  height: 38px;
  margin: 14px 0;
  padding: 0 10px;
  line-height: 38px;
}

.footer {
  background: url(../images/footer_back.jpg) 0 0 repeat-x;
  padding: 15px 130px 15px 130px
}

.footer .footer-logo {
  background-position: -0px -63px;
  min-width: 42px;
  min-height: 58px;
}

.footer .footer-logo strong {
  color: #fff;
  font-size: 18px;
}

.footer .footer-contact {
  padding-top: 5px;
  float: right;
  text-align: right;
}

.footer .footer-contact .copyright {
  font-family: Arial;
  font-size: 9px;
  color: #fff;
  float: left;
}

.footer .footer-contact .copyright p {
  margin: 0;
  margin-top: 12px;
}

.footer a[href*="mailto:"] {
  font-size: 16px;
  color: #fff;
  text-decoration: underline;
}

/* Modx Mod */
.struct .main .content{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  width: 100%;
  float: none;
}

.breadcrumbs{
  margin-bottom: 20px;
}

.breadcrumbs ul{
  margin-left: -10px;
}

.breadcrumbs li{
  background: url(../images/b-arrow.png) 100% 7px no-repeat;
  position: relative;
  padding: 0 20px 0 10px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.breadcrumbs li:last-child{
  background: none;
}

.breadcrumbs li a{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  text-decoration: none;
}

.struct{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
}

.struct a{
  color: #2699D2;
  text-decoration: none;
}

.struct .menu {
  text-align: justify;
  *text-align: newspaper;
}

.struct .menu .item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  width: 250px;
  margin-bottom: 20px;
  text-align: left;
}

.struct .menu .item h3{
  margin: 0;
  margin-bottom: 5px;
}

.struct .menu:before {
  content: '';
  display: block;
  width: 100%;
}

.struct .menu:after {
  content: '';
  display: inline-block;
  width: 100%;
}

.drop h3{
	position: relative;
	background: url(../images/drop_blue.png) 0 0 no-repeat;
	display: block;
	padding: 94px 0;
	width: 156px;
	margin: 0 auto;
	text-align: center;
	font-size: 13px;
}

.drop h3:after{
	position: absolute;
	content: '';
	bottom: -55px;
	left: 0;
	right: 0;
	margin: auto;
	height: 55px;
	width: 1px;
	z-index: 2px;
	background: #B0D7E8;
}

.drop .menu{
	width: 600px;
	margin: 100px auto 0;
}

.drop .menu .item{
	background: url(../images/drop.png) 0 0 no-repeat;
	position: relative;
	width: 156px;
	height: 204px;
	text-align: center;
	word-wrap: break-word;
	font-size: 12px;
	font-weight: bold;
}

.drop .menu .item a{
	position: absolute;
	display: block;
	top: 80px;
	right: 0;
	left: 0;
	margin: auto;
	color: #000;

}

.single .body .common .content{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  float: none;
  width: 100%;
}

.single .body .common .content li{
  margin-bottom: 10px;
}

.main .body .common .content img{
  margin-right: 20px;
}

.main .body .common .content table{
  width: 100%;
}
.main .body .common .content table img{
  margin: 0;
}

.main .body .common .content table td{
  padding: 0 10px;
}

li span{
  line-height: inherit !important;
}
.developer{
  width: 81px;
  font-size: 11px;
  float: right;
  line-height: 15px;
  margin-left: 20px;
  color: #fff;
  text-align: center;
}
.error{
	border: 1px solid red !important;
}

.style_dot td p span{
  font-size: 75px;
  color: #34ca58;
  line-height: 20px;
}

.style_dot td{
  text-align: center;
}

.style_dot td:first-child{
  text-align: left;
}

.main .body .common .content table tr:nth-child(odd) {
  background: #99ccff;
}
.more_link{
	font-weight: bold;
}